import { UserNav } from "./user-nav";
import { Logo } from "@/components/logo";

export default function Header() {
  return (
    <div className="h-12 flex items-center">
      <div className="flex justify-between container mx-auto px-4">
        <Logo className="h-8 w-auto" />
        <UserNav />
      </div>
    </div>
  );
}
